Bug 99010 - sound problem
sound problem
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
i686 Linux
high Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2003-07-11 12:58 EDT by vaibhav
Modified: 2007-03-27 00:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-30 11:41:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description vaibhav 2003-07-11 12:58:40 EDT
Description of problem:

I have a intel 845 GLLY board on which the sound card is Sigma Tel C major audio
that means Intel ICH4 when i install the sound driver intel 810 ac97 sound, the
computer giving the following problem
please send me the solution for the sound card so it will work on red hat linux
8.0modprobe error
The following error occurred running the modprobe program:        │
     │                                                                   │
     │ /lib/modules/2.4.18-14/kernel/drivers/sound/i810_audio.o:         │
     │ init_module: No such device                                       │
     │ /lib/modules/2.4.18-14/kernel/drivers/sound/i810_audio.o:         │
     │ insmod /lib/modules/2.4.18-14/kernel/drivers/sound/i810_audio.o   │
     │ failed                                                            │
     │ /lib/modules/2.4.18-14/kernel/drivers/sound/i810_audio.o:         │
     │ insmod sound-slot-0 failed
Comment 1 Bill Nottingham 2003-07-11 14:54:21 EDT
Try the errata kernel; ICH4 may not have been added in the initial Red Hat Linux
8 kernel.
Comment 2 Bugzilla owner 2004-09-30 11:41:17 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.